Bug 1442174 - [Ansible Tower] - Switching to Grid View or Tile View is not possible
Summary: [Ansible Tower] - Switching to Grid View or Tile View is not possible
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: lgalis
QA Contact: Aziza Karol
URL:
Whiteboard: tower:ui
: 1443058 (view as bug list)
Depends On: 1427926
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-13 17:27 UTC by Satoe Imaishi
Modified: 2017-05-31 15:04 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1427926
Environment:
Last Closed: 2017-05-31 15:04:47 UTC
Category: ---
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-13 18:18:48 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/e81ac92d3067bda4978d50bd24c438935621df30

commit e81ac92d3067bda4978d50bd24c438935621df30
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Apr 12 08:56:05 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 13 14:13:43 2017 -0400

    Merge pull request #840 from lgalis/automation_providers_error_when_switching_view_type
    
    Fixed quadicon link for automation providers
    (cherry picked from commit 6f5c40fd9fff48052ac40f722821db55533f9afd)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442174

 app/controllers/automation_manager_controller.rb  | 14 +++++++-------
 app/controllers/configuration_job_controller.rb   |  2 +-
 app/helpers/application_helper.rb                 |  9 ++++++---
 app/helpers/application_helper/toolbar_chooser.rb |  8 ++++----
 config/routes.rb                                  |  1 +
 spec/helpers/application_helper_spec.rb           |  5 +++++
 6 files changed, 24 insertions(+), 15 deletions(-)

Comment 3 lgalis 2017-04-18 13:37:59 UTC
*** Bug 1443058 has been marked as a duplicate of this bug. ***

Comment 4 Aziza Karol 2017-04-26 04:28:55 UTC
Views works fine.

Verified:
5.8.0.12-rc1.20170425180304_4f35996

Comment 6 errata-xmlrpc 2017-05-31 15:04:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.